@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Vollkorn:400,400i,700,700i";
@import "https://fonts.googleapis.com/css?family=Alegreya:400,500,700,800&amp;subset=latin-ext";

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-45-Light.ttf) format("truetype");
    font-weight: normal;
}

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-95-Black.ttf) format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-75-Bold.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-55-Roman.ttf) format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-Thin-Italic.ttf) format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "LinoType";
    src: url(../fonts/Linotype-Thin-Italic.ttf) format('truetype');
    font-weight: 100;
}